{
    "web": {
        "client_id": "688417162908-iqvnj4ceb8t1dkbjr70dtcafo27m8kqe.apps.googleusercontent.com",
        "project_id": "keen-bongo-353706",
        "auth_uri": "https://accounts.google.com/o/oauth2/auth",
        "token_uri": "https://oauth2.googleapis.com/token",
        "auth_provider_x509_cert_url": "https://www.googleapis.com/oauth2/v1/certs",
        "client_secret": "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",
        "redirect_uris": [
            "https://developers.google.com/oauthplayground"
        ],
        "refreshToken": "1//04_pSivNoGpPUCgYIARAAGAQSNwF-L9IrO0Kx6jSzq_eQNjdl65f0O2iqKSNpFeZ3gtIGMhOk0oiZsnKrPfWs8jvuEic1NhUoZ0g",
        "accessToken": "ya29.a0ATi6K2uaO1X27RPl25Jt7v6xvc4hHtaHiUnvQIClgjUcyRiLQUYMuzm_Ht-6TK5Bb5YMhHWYqIXEB6F3X3quv97AtOWEdmoAmGuNtMhFulaQ1ccqWHIUZJiwoC7NbhnwTLxwqtTTWmh_qYu0srBcB0tYXpZz1-QfPk_1EDgHZbVG-SckNczqiq8p9_i-mhW16EZxT98aCgYKAa4SARASFQHGX2Miy9ANNHzZ2_qKXDJ7Pwcybg0206"
    }
}